Issue 8488 - WriterVorlagen allgemeiner Art
Summary: WriterVorlagen allgemeiner Art
Status: CLOSED DUPLICATE of issue 8751
Alias: None
Product: Native-Lang
Classification: NLC
Component: www (show other issues)
Version: current
Hardware: PC Linux, all
: P3 Trivial
Target Milestone: ---
Assignee: issues@de
QA Contact: issues@de
URL:
Keywords:
Depends on: 5454 6593 8751
Blocks:
  Show dependency tree
 
Reported: 2002-10-18 20:15 UTC by chris345
Modified: 2012-02-02 00:55 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Selbsterstellte Vorlage zum Ausfüllen von Databecker-Vordrucken (6.22 KB, text/plain)
2002-10-18 20:33 UTC, chris345
no flags Details
Vorlage zum Ausfüllen von Databecker-Überweisungsvordrucken (6.22 KB, application/octet-stream)
2002-10-18 20:41 UTC, chris345
no flags Details
CD-Label vorlage für OpenOffice-Draw (6.04 KB, application/std)
2002-10-24 20:51 UTC, chris345
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description chris345 2002-10-18 20:15:28 UTC
Hier werden Vorlagen für das WriterModul erstellt, die für den allgemeinen
Gebrauch bestimmt sind
Comment 1 chris345 2002-10-18 20:33:06 UTC
Created attachment 3231 [details]
Selbsterstellte Vorlage zum Ausfüllen von Databecker-Vordrucken
Comment 2 chris345 2002-10-18 20:41:35 UTC
Created attachment 3232 [details]
Vorlage zum Ausfüllen von Databecker-Überweisungsvordrucken
Comment 3 chris345 2002-10-18 20:44:05 UTC
Ich habe mal angefangen meine selbsterstellte Vorlage zu den
DataBecker Überweisungsvordrucken hochzuladen. und somit allen
künftigen Issue-ben. zur Verfügung und Verbesserung zu stellen.
Christoph
Comment 4 chris345 2002-10-24 20:51:18 UTC
Created attachment 3335 [details]
CD-Label vorlage für OpenOffice-Draw
Comment 5 chris345 2002-10-24 21:03:26 UTC
Habe heute gerade eine CD-Label Vorlage erstellt für die
Databecker-0335 CD-Labels
Comment 6 chris345 2002-10-25 15:22:47 UTC
Die CD-Labelvorl. ist noch ein bischen unhandl. beim Ausdruck, da die
Hintergr.Farbe und die Farbe des inneren Kreises grau ist. der weiße
Teil muß dann mittels Text (Fontwork, etc) bearbeitet werden und zum
Ausdruck dann die Farben in  Weiß geändert werden.Umrandungen hab ich
absichtl.nicht gewählt, da sie beim Ausdruck stören. aber vielleicht
gibt es ja ne andere Möglichkeit...
Christoph
Comment 7 chris345 2002-11-04 19:58:10 UTC
Da bei Issue 8751 auch vorlagen erstellt werden verlinke ich hiermit
Comment 8 chris345 2002-11-16 14:11:56 UTC
könnte die Vorlagen auch über OOdocs zur verfügung stellen, aber da 
da die Dateien Downlowdbar auf einem ftp, bzw. Webseiten-Verzeichn. 
sein müssen, stelle ich sie über Issuezilla zur verfügung. Dort kann 
dann auch jeder der welche hat, aber keine Webseite hat sie mit drauf-
stellen.
Comment 9 chris345 2002-11-22 17:58:52 UTC
Ich denke, daß alles über Issue 8751 abgewickelt wird also markiere
ich es als duplikat von diesem

*** This issue has been marked as a duplicate of 8751 ***
Comment 10 michael.bemmer 2003-03-11 17:32:00 UTC
As mentioned on the qa dev list on March 5th I will close all resolved duplicate
issues. Please see this posting for details. First step in IssueZilla is
unfortunately to set them to verified.
Comment 11 michael.bemmer 2003-03-11 18:01:10 UTC
As mentioned on the qa dev list on March 5th I will close all resolved duplicate
issues. Please see this posting for details. 
Comment 12 michael.bemmer 2003-03-11 18:01:22 UTC
As mentioned on the qa dev list on March 5th I will close all resolved duplicate
issues. Please see this posting for details.